; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr/joomla-extensions
; @copyright	Copyright (c) 2018 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

ENGAGEBOX="EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX="Editor-Schaltfläche – EngageBox"
PLG_EDITORS-XTD_ENGAGEBOX_DESC="Editor-Schaltfläche – EngageBox-Schaltflächen-Generator"
